<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:b="http://bootsfaces.net/ui"
      xmlns:o="http://omnifaces.org/ui"
      xmlns:p="http://primefaces.org/ui"> 

<h:head></h:head> 
<h:body rendered="#{mbAccount.utilisateur.role == 'Admin'}"> 
			<b:dataTable value="#{mbMasseurs.listePrestations}" var="prestation">
					<b:dataTableColumn value="#{prestation.libelle}" label="Nom de la Prestation"/>
					<b:dataTableColumn value="#{prestation.datePrestation}" label="Date de la prestation"/>
					<b:dataTableColumn value="#{prestation.partenaireEntity.nomCourant}" label="Nom du partenaire" />
					<b:dataTableColumn value="#{prestation.coutsInscription}" label="Coûts d'inscription" />
					<b:dataTableColumn value="#{prestation.typePaiment.libelle}" label="Type de paiement" />
			  </b:dataTable>
</h:body> 
</html>
